/* Main menu settings */
#centeredmenu_servicios {
	clear:both;
	float:left;
	margin:0;
	padding:0;
	width:275px;
	font-family: Arial, Helvetica, sans-serif; /* Menu font */
	z-index:1000; /* This makes the dropdown menus appear above the page content below */
	position:relative;
}

/* Top menu items */
#centeredmenu_servicios ul {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	position:relative;
}
#centeredmenu_servicios ul li {
	margin:0;
	padding:0;
	float:left;
	position:relative;
}
#centeredmenu_servicios ul li a {
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	text-decoration: none;
	color: #999;
	background-color: #FFF;
	padding-left: 13px;
	width: 220px;
	padding-bottom:13px;
	padding-top:13px;
}
#centeredmenu_servicios ul li.active a {
	color: #3399CC;
	background-color: #E1E1E1;
}
#centeredmenu_servicios ul li a:hover {
	color:#000;
	background-color: #E1E1E1;
}
#centeredmenu_servicios ul li:hover a,
#centeredmenu_servicios ul li.hover a { /* This line is required for IE 6 and below */
	background:#E1E1E1; /* Top menu items background colour */
	color:#3399CC;
}

/* Submenu items */
#centeredmenu_servicios ul ul {
	display:none; /* Sub menus are hidden by default */
	position:absolute;
	left:0;
	float:left;
	right:auto; /*resets the right:50% on the parent ul */
	width:262px; /* width of the drop-down menus */
}
#centeredmenu_servicios ul ul li {
	left:auto;  /*resets the left:50% on the parent li */
	margin:0; /* Reset the 1px margin from the top menu */
	clear:left;
	float:left;
	width:100%;
}
#centeredmenu_servicios ul ul li a,
#centeredmenu_servicios ul li.active li a,
#centeredmenu_servicios ul li:hover ul li a,
#centeredmenu_servicios ul li.hover ul li a { /* This line is required for IE 6 and below */
	font-size: 13px;
	font-weight: normal;
	color: #999; /* sub menu item horizontal lines */
	float: left;
	width: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left:13px;
	background-color: #FFF;
	border: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#centeredmenu_servicios ul ul li a:hover,
#centeredmenu_servicios ul li.active ul li a:hover,
#centeredmenu_servicios ul li:hover ul li a:hover,
#centeredmenu_servicios ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
	color: #3399CC;
	float: left;
	background-color: #E9E9E9;
}

/* Flip the last submenu so it stays within the page */
#centeredmenu_servicios ul ul.last {
	left:auto; /* reset left:0; value */
	right:0; /* Set right value instead */
}
#centeredmenu_servicios ul ul.last li {
	float:right;
	position:relative;
	right:.8em;
}

/* Make the sub menus appear on hover */
#centeredmenu_servicios ul li:hover ul,
#centeredmenu_servicios ul li.hover ul { /* This line is required for IE 6 and below */
	display:block; /* Show the sub menus */
}

